help-gnu-emacs
[Top][All Lists]
Advanced

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: Emacs configuration on Thinkpad running W10


From: Noam Postavsky
Subject: Re: Emacs configuration on Thinkpad running W10
Date: Tue, 5 Jun 2018 14:57:50 -0400

On 5 June 2018 at 14:29, Eli Zaretskii <address@hidden> wrote:
>> From: Pascal Quesseveur <address@hidden>
>> Date: Tue, 05 Jun 2018 19:37:59 +0200
>>
>> So I have installed emacs 26.1 using emacs-26.1-i686-no-deps.zip.

>> Moreover I have installation problems with emacs 26.1: gnutls library
>> is not found. There is one in my path coming from EzWin ports.
>
> What is the value of libgnutls-version in your Emacs 26.1?  It could
> be that the Emacs binary was compiled against a version of GnuTLS that
> is incompatible with the library you have installed.

and presumably the compatible version would be found in emacs-26-i686-deps.zip



reply via email to

[Prev in Thread] Current Thread [Next in Thread]